RubyGems Navigation menu

mongomapper-archive 0.0.1

Add simple archive / soft delete functionality to your MongoMapper models.

Gemfile
          gem 'mongomapper-archive', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install mongomapper-archive
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,418

For this version 1,418

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - June 20, 2013 (7 KB)

Runtime Dependencies:

Development Dependencies: